Subject: Re: [PATCH 0/2] Update gfeeds to 2.2.0.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 25 Apr 2023 21:15:07 +0200

Am Montag, dem 24.04.2023 um 18:56 +0200 schrieb Andreas Enge:
> It is supposed to be merged tomorrow, but since gfeeds has no
> dependents, you can push it any time (before the merge to core-
> updates, or after the merge to master). There is not much use in
> pushing it to master today if we already know it will break with the
> merge tomorrow...
Given that gfeeds already had an unclean upgrade on core-updates, I
simply fixed the build on the now-merged master and pushed that.

Thanks & cheers